Subject: Re: recommendation

From: "Andrew Ascoli" <[email-masked]>
Date: Thu, 22 Feb 2007 14:40:53 -0800 (PST)

Dear Rupert Venzke,
	Sorry about the late reply.  I am unable to open the file, but 
I am sure the recommendation is fine.  Again, I very grateful to you 
for taking the time to write the recommendation for me at such short 
notice.  Thank you, I really appreciate it.

						Sincerely,
						Andrew Ascoli

> 
> Here is a copy of the recommendation.  Please email me as soon as 
> possible if you have any comments/corrections to be made.  Due to 
time 
> constraints, I will go ahead and turn in the recommendation to the 
> appropriate SURF authorities within the next couple hours if I do not 
> hear from you.  Best of luck to you in the application process, and 
> have a good afternoon.
> 
> 
> 
> 
> 
> --
> --
> ********************************
> rupert
> ********************************
> 
> 
>